<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <CourseManagement xdt:Transform="Insert">
    <SignupTemplate friendlyName="Signup template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/Signup.html</SignupTemplate>
    <DeregisterTemplate friendlyName="Deregister template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/Deregister.html</DeregisterTemplate>
    <MessageToTeacherTemplate friendlyName="Message to teacher template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/MessageToTeacher.html</MessageToTeacherTemplate>
    <CanceledTemplate friendlyName="Course canceled template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/Canceled.html</CanceledTemplate>
    <ShareTemplate friendlyName="Share template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/Share.html</ShareTemplate>
    <RegisterColleagueTemplate friendlyName="Register colleagure template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/RegisterColleague.html</RegisterColleagueTemplate>
    <AddedToWaitingListTemplate friendlyName="Added to waitinglist template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/AddedToWaitingList.html</AddedToWaitingListTemplate>
    <NoLongerOnWaitingListTemplate friendlyName="No longer on waitinglist template" setting="template" path="CourseManagement/Templates/EmailTemplates">CourseManagement/Templates/EmailTemplates/NoLongerOnWaitingList.html</NoLongerOnWaitingListTemplate>
</CourseManagement>
</Config>